    import FieldScaffolding from 'pvbid-sdk/src/domain/scaffolding/FieldScaffolding.js'

public class | source

# FieldScaffolding

## Static Method Summary

Static Public Methods
public static | create(bidId: number, title: string, type: string): object Gererates a default field data object. |

## Static Public Methods

### public static create(bidId: number, title: string, type: string): object source

Gererates a default field data object.

#### Params:

Name | Type | Attribute | Description
bidId | number |  |

title

string

- optional
- default: New Field

type

string

- optional
- default: number

#### Return:

object